SnowLuma
API reference扩展

发送群合并转发

{ message_id, res_id, forward_id }

POST
/send_group_forward_msg

{ message_id, res_id, forward_id }

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/send_group_forward_msg" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?